<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="80dp"
    android:layout_marginLeft="6dp"
    android:layout_marginRight="6dp"
    android:layout_marginTop="6dp"
    android:background="@color/text"
    android:elevation="10dp"
    app:cardCornerRadius="6dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_gravity="center"
        android:background="@color/text"
        android:orientation="horizontal">

        <Switch
            android:id="@+id/switch1"
            android:layout_width="60dp"
            android:layout_height="40dp"

            android:layout_gravity="center"
            android:theme="@style/SCBSwitch"/>


        <View style="@style/DividerVitem"
            android:layout_gravity="center"
            android:layout_margin="5dp"/>

        <Button
            android:id="@+id/edt_btn"
            android:layout_width="80dp"
            android:layout_height="70dp"
            android:gravity="center"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/selector_btn_3_4"
            android:textSize="12dp"
            android:textColor="#252323"/>

        <View style="@style/DividerVitem"
            android:layout_gravity="center"
            android:layout_margin="5dp"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:background="@color/text"
            android:orientation="vertical">

            <TextView
                android:id="@+id/DetailTxt"
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginRight="15dp"
                android:layout_marginTop="3dp"
                android:gravity="right"
                android:textColor="#dbe0e2"
                android:textSize="19dp" />

            <TextView
                android:id="@+id/TimeDetail"
                android:layout_width="match_parent"
                android:layout_height="42dp"
                android:layout_marginRight="15dp"
                android:layout_marginTop="5dp"
                android:textColor="#dbe0e2"
                android:gravity="right"
                android:textSize="17dp" />


        </LinearLayout>

    </LinearLayout>

</android.support.v7.widget.CardView>